Get Agent Conversations
Conversations
Get Agent Conversations
Retrieves all conversations associated with a specific agent, using the V3 endpoints.
GET
Get Agent Conversations
Documentation Index
Fetch the complete documentation index at: https://docs.convocore.ai/llms.txt
Use this file to discover all available pages before exploring further.
Returns conversations sorted by timestamp (newest first). Empty conversations without essential data are filtered out.
Query Parameters
| Parameter | Type | Default | Description |
|---|---|---|---|
page | number | 1 | Page number for pagination |
limit | number | 20 | Number of conversations per page |
Example Response
Response Fields
Each conversation in the array includes:Lead Information
userName,userEmail,userPhone- Contact detailsuserAddress,userCompany,userWebsite- Additional informationnotes- Internal notes about the leaduserProfilePic- Profile picture URL
Conversation Metadata
ID,userID- IdentifiersmessagesNum- Message counttags- Categorization tagsorigin- Channel (e.g., “web-chat”, “whatsapp”)- Timestamps:
ts,firstMessageTS,lastMessageTS
Authorizations
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
